/** Shopify CDN: Minification failed

Line 21:0 Unexpected "{"
Line 21:1 Expected identifier but found "%"
Line 22:2 Unexpected "{"
Line 22:3 Expected identifier but found "%"
Line 23:22 Unexpected "{"
Line 23:31 Expected ":"
Line 23:54 Unexpected "{"
Line 23:61 Expected ":"
Line 24:16 Expected identifier but found whitespace
Line 24:18 Unexpected "{"
... and 82 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:mit-two-grid-text-blocks-multi (INDEX:75) */
{% for block in section.blocks %}
  {% if block.type == 'feature' %}
    #shopify-section-{{ section.id }} .feature-block-{{ block.id }} .feature-block-heading {
      font-size: {{ block.settings.heading_size }}px;
      color: {{ block.settings.heading_color }};
    }
    
    #shopify-section-{{ section.id }} .feature-block-{{ block.id }} .feature-block-text {
      font-size: {{ block.settings.text_size }}px;
      color: {{ block.settings.text_color }};
    }
    
    @media screen and (max-width: 480px) {
      #shopify-section-{{ section.id }} .feature-block-{{ block.id }} .feature-block-heading {
        font-size: {{ block.settings.heading_size_mobile }}px;
      }
      
      #shopify-section-{{ section.id }} .feature-block-{{ block.id }} .feature-block-text {
        font-size: {{ block.settings.text_size_mobile }}px;
      }
    }
  {% endif %}
{% endfor %}
/* END_SECTION:mit-two-grid-text-blocks-multi */

/* START_SECTION:mit-two-grid-text-blocks (INDEX:76) */
{% for block in section.blocks %}
  {% if block.type == 'feature' %}
    #shopify-section-{{ section.id }} .feature-block-{{ block.id }} .feature-block-heading {
      font-size: {{ block.settings.heading_size }}px;
      color: {{ block.settings.heading_color }};
    }
    
    #shopify-section-{{ section.id }} .feature-block-{{ block.id }} .feature-block-text {
      font-size: {{ block.settings.text_size }}px;
      color: {{ block.settings.text_color }};
      opacity: 0.6;
    }
    
    @media screen and (max-width: 480px) {
      #shopify-section-{{ section.id }} .feature-block-{{ block.id }} .feature-block-heading {
        font-size: {{ block.settings.heading_size_mobile }}px;
      }
      
      #shopify-section-{{ section.id }} .feature-block-{{ block.id }} .feature-block-text {
        font-size: {{ block.settings.text_size_mobile }}px;
      }
    }
  {% endif %}
{% endfor %}
/* END_SECTION:mit-two-grid-text-blocks */